* {
	box-sizing: border-box;
}
#header {
	padding:10px 20px;
	position:relative;
	height:250px;
	background-image:linear-gradient(top, #d7e2ea, #ffffff);  
	background-image:-moz-linear-gradient(top, #d7e2ea, #ffffff); 
	background-image:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#d7e2ea), to(#ffffff));
	filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr=#d7e2ea, endColorStr=#ffffff);
	border-radius:10px 10px 0 0;
}
#header > img {
	position:absolute;
	top:17px;
	right:10px;
}
#header > h1 {
	font-size: 40px;
	line-height: 60px;
	letter-spacing:-1px;
}
#header > p {
	width:360px;
	margin:10px 0 30px 0;
	font-size:18px;
	line-height:1.4em;
}
#header > #addthis {
	margin-top:15px;
}

button.close {
	position:absolute;
	top:-3px;
	right:0;
	width:20px;
}
#result {
	display:none;
	max-width:100%;
	border:1px solid #ddd;
}
h2 {
	padding:0;
	margin:0;
	font-size:23px;
	line-height:1em;
}
.span3 > p {
	margin-top:10px;
	color:gray;
}
.row {
	position:relative;
	margin-bottom:30px;
}
legend {
	border:0;
	line-height:1em;
	margin-bottom:10px;
	font-size:13pt;
}
fieldset {
	margin-bottom:20px;
}
textarea {
width: 100%;
height: 200px;
}
#size {
	display:none;
background: #ddd;
padding: 0 10px;
width: 202px;
text-align: center;
}

#txt2 {
	height:500px;
	background:#f8f8f8;
}
address {
	margin-top:80px;
	border-top:1px solid silver;
	padding-top: 30px;
}
.background {
float:left;width:15px;height:15px;margin-top:5%;margin-right:3px;
}
.block {
	float:left;
	width:7px;
	height:7px;
	background:gray;
	margin:7px 1px;
}
#dropZone {
border: 2px dashed #BBB;
padding: 8px;
text-align: center;
font: 15pt bold;
color: #bbb;
margin-top:5px;
margin-bottom:10px;
}
#run {
margin-bottom: 20px;
}

div.line {
width: 940px;
margin-left: 20px;
border-top: 1px solid silver;
height:30px;
}